﻿@charset "utf-8";
/* CSS Document */

/* Customer Service */

.broadband_service{
	background:url(../img/home/broadband_bg.png) no-repeat top right rgba(177,56,45,0.8);
	height:645px;
	width:976px;
	margin:20px auto;
}

.broadband_service_info{
	float:left;
	height:645px;
	width:610px;
	border-right:8px solid #FFFFFF;
	background:rgba(177,56,45,0.8);
}

.broadband_service_info ul{
	padding:0;
	margin:0;
	list-style-type:none;
	text-align:center;
	display:block;
}

.broadband_service_info li{
	display:inline-block;
	padding:0;
	margin:10px;
	list-style:none;
	text-align:center;
	
}

.broadband_service_info li a{
	width:150px;
	height:150px;
	color:#fff;
	text-decoration:none;
	display:block;
	overflow:auto;
	transition: all 0.5s;
}

.broadband_service_info li a:hover{
	background:rgba(177,56,45,0.8);
	display:block;
}

.broadband_service_info span{
	background:url(../img/home/service_icon.png) no-repeat top left;
	width:60px;
	height:60px;
	margin:10px auto;
	display:block;
	
}

.digital_service{
	background: url(../img/home/digital_cable_TV.png) no-repeat top left -65px rgba(55,75,131,0.8);
	height:480px;
	width:976px;
	margin:20px auto;
}

.digital_service_info{
	float:right;
	height:480px;
	width:610px;
	border-left:8px solid #FFFFFF;
	background:rgba(55,75,131,0.8);
}

.service_header{
	font-size:36px;
	color:#fff;
	margin:20px;
}

.digital_service_info ul{
	padding:0;
	margin:0;
	list-style-type:none;
	text-align:center;
	display:block;
}

.digital_service_info li{
	display:inline-block;
	padding:0;
	margin:10px;
	list-style:none;
	text-align:center;
	
}

.digital_service_info li a{
	width:150px;
	height:150px;
	color:#fff;
	text-decoration:none;
	display:block;
	overflow:auto;
	transition: all 0.5s;
}

.digital_service_info li a:hover{
	background:rgba(55,75,131,0.8);
	display:block;
}

.digital_service_info span{
	background:url(../img/home/service_icon.png) no-repeat top left;
	width:60px;
	height:60px;
	margin:10px auto;
	display:block;
}

.service_icon_1 span{ background-position:0px 0px;}
.service_icon_2 span{ background-position:-60px 0px;}
.service_icon_3 span{ background-position:-120px 0px;}
.service_icon_4 span{ background-position:-180px 0px;}
.service_icon_5 span{ background-position:-240px 0px;}
.service_icon_6 span{ background-position:-300px 0px;}
.service_icon_7 span{ background-position:-360px 0px;}
.service_icon_8 span{ background-position:-420px 0px;}

.star
{color:red;
}